
input[type=text]{
    width: 100%;
    padding: 10px 10px;
    margin: 8px 0;
    box-sizing: border-box;
		font-size: 20px;
}

button {
background-color: #555555;
border: none;
color: white;
padding: 15px 32px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
}
button {
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

button:hover {
    background-color: black; 
    color: white;
}